.container{
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-image: url(src/assets/background.jpg);
}

@font-face{
  font-family: tutoredFont;
  src: url("src/assets/FrederickatheGreat-Regular.ttf");
}


/* TO DO */

.middle-text {
  position: absolute;
  text-align: center;
  top: 30%;
  right:45%;
  width: 15em;
  color: orangered;
  font-family: tutoredFont;
  font-size: larger;
}
.btn-under-text{
  position: absolute;
  top:65%;
  right:50%;


}


